@import url('https://fonts.googleapis.com/css?family=Satisfy');

body {
    background-color: #1E1E1E;
}

.center {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.logo-text {
    color: white;
    font-size: 9vh;
    font-family: 'Satisfy', cursive;
}

 .coffee {
    height: 70%;
    border-radius: 50%;
}

#particle-canvas {
	height: 100vh;
	width: 100vw;
}
